---
name: Alex Pooley
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer</a>,
  Tenant Scale
reports_to: arturo-herrero
picture: alexpooley.jpg
twitter: brownbeagle
gitlab: alexpooley
division: Engineering
departments:
- Platforms
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Tenant Scale BE Team
projects:
  gitlab:
  - maintainer backend
  - reviewer database
story: |
  Alex taught himself to code instead of doing homework. Fortunately that "Internet" thing worked out and a couple of decades later he is still able to build innovative web applications for a living.
  When AFK Alex enjoys spending time with his family, exercise, bouldering, and nerding out on business and finance.
specialty:
- 'Data Stores: Tenant Scale'
job_title: Staff Backend Engineer
public: true

